jQuery(document).ready(function($){

    $(document).on('click', '#knowledge-base-lite-welcome-notice .notice-dismiss', function(){
        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'knowledge_base_lite_dismiss_notice'
            }
        });
    });

});